.rounded-corners {
  behavior: url(border-radius.htc);
}

#main-content							{ padding:20px; }
.homepage #main-content					{
										background: url(images/bg/mainbgtrans.png) repeat; border:0 none; 
										behavior: url(border-radius.htc);
										}
.content-block.background-green			{
										background: url(images/bg/mainbgtrans.png) repeat; border:0 none; 
										behavior: url(border-radius.htc);
										}
#slide-nav {background-color:#666;}
.form { background:#5e860e; }
#CAT_Custom_183770, #CAT_Custom_183825 {width:290px; height:37px; padding:0; line-height:37px;}
.textntitle .subject span {display:block;float:left; }
.textarea.cat_listbox { overflow: auto; }